.jcarousel-container{-webkit-touch-callout:none; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;}
.jcarousel-container-horizontal{padding:10px 30px;}
.jcarousel-clip{overflow:hidden;}
.jcarousel-item{height:75px;line-height:75px;}
.jcarousel-item-horizontal{margin-left:0;margin-right:5px;}
.jcarousel-item-placeholder{background:#ffffff;color:#000000;}
.jcarousel-next-horizontal, .jcarousel-prev-horizontal{position:absolute;right:0px;width:20px;top:0;height:100%;cursor:pointer;opacity:0.4;transition:all .3s ease;background:url("images/ad_scroll_forward.png") no-repeat center center #ccc;}
.jcarousel-prev-horizontal{left:0px;background:url("images/ad_scroll_back.png") no-repeat center center #ccc;}
.jcarousel-next-horizontal:hover, .jcarousel-prev-horizontal:hover{opacity:1;}
.jcarousel-container a.carouselLink {background: rgba(0, 0, 0, 0) url("images/spacer.gif") repeat scroll 0 0; bottom: 0; left: 0; position: absolute; right: 0; text-indent: -9999px; top: 0; z-index: 100;}